package com.example.bpa.helper;
import android.content.Context;
import android.util.Log;
import android.widget.Toast;

/**
 * 自定义打印吐司函数
 */
public class T {
    public static void show(Context context, String str){
        //Toast.makeText(context, str, (int)0).show();
        ToastUtil.showToast(str);
        Log.i(context.getPackageName(),str);
    }
}

